Orthocare Client Portal - Bug #11992

There are no symptoms found under "My Symptoms,” even though | have created many.

12/18/2024 01:15 PM - priyanka Sharma
Status: Closed Start date: 12/18/2024

Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

N Microphone off Press the mic button to activate voice access. P
History

#1 - 12/18/2024 01:18 PM - priyanka Sharma

- Project changed from Orthocare Admin to Orthocare Client Portal

#2 - 12/19/2024 11:51 AM - priyanka Sharma
- Assignee changed from Anish Singh to Shan Ul Habib

#3 - 12/20/2024 01:06 PM - Shan Ul Habib

- Status changed from New to Resolved

#4 - 12/20/2024 01:06 PM - Shan Ul Habib
- % Done changed from 0 to 100

#5 - 12/20/2024 01:07 PM - Shan Ul Habib
- % Done changed from 100 to 0

#6 - 12/23/2024 11:22 AM - priyanka Sharma

- Status changed from Resolved to Closed
